WordPress.org

Ready to get started?Download WordPress

Forums

Live Theme Preview
Needed for 3.7? (2 posts)

  1. morespinach
    Member
    Posted 8 months ago #

    What a smart, smart idea. But I wonder if we still need this in 3.7 and above?

    http://wordpress.org/plugins/live-theme-preview/

  2. Mike
    Member
    Plugin Author

    Posted 8 months ago #

    Hi! Thanks for the compliment :) I do think it's still useful for multisites with a pre-existing theme selection. It allows users of new sites to conveniently pick a theme. With the theme selector that may be coming with 3.8 however, it will probably become redundant quickly..

    Cheers!
    Mike

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.